Subject: Re: MIKEY!
From: "Mike" <[email-masked]>
To: "Joshua Allegri" <[email-masked]>
Date: Fri, 7 Dec 2007 09:15:39 -0500

I just got a notification that they did receive my application.  I am not sure because I actually did get the error page on my end.  Maybe just their response page is not processing properly.  I still might want to send them something directly.  What do you think.  Can you find out who is processing this job and/or the contact for this job?

  ----- Original Message ----- 
  From: Joshua Allegri 
  To: Mike 
  Sent: Friday, December 07, 2007 8:51 AM
  Subject: Re: MIKEY!

  Ok I am going to shoot an email to my contact over and let them know 
   
  -Joshua Allegri 
  [email-masked] 

  "No one gets out of this world Alive, that said.... Worry Less"
  -Unknown 

  ----- Original Message ----
  From: Mike <[email-masked]>
  To: Joshua Allegri <[email-masked]>
  Sent: Friday, December 7, 2007 8:46:13 AM
  Subject: Re: MIKEY!

  I am applying now.  It would definately fall into the category of challenge which is one of the things I am praying for.  I hate being bored.  I am busy, but busy doesn't change the feeling bordum.  I love the challenge.  It was gone along time ago here.  That is what I need!  So I guess this is the long way of saying, yes, I am interested.

    ----- Original Message ----- 
    From: Joshua Allegri 
    To: Mike 
    Cc: Celeste Bishop 
    Sent: Thursday, December 06, 2007 11:48 PM
    Subject: MIKEY!

    http://www.careerbuilder.com/JobSeeker/Jobs/JobDetails.aspx?dv=dv&APath=2.21.0.0.0&sfascc=&IPath=CJR&sname=&Comp_DID=c8n1zc6flxx03kqdkrd&jrdid=&lpage=1&job_did=J8D17464F2G9V9LKJ0L&jobcount=4&strcrit=QID%3dA6654283269707%3bst%3da%3buse%3dALL%3bCID%3dUS%3bSID%3d%3f%3bTID%3d0%3bENR%3dNO%3bDTP%3dDR3%3bYDI%3dYES%3bIND%3dALL%3bPDQ%3dAll%3bJN%3dAll%3bPOY%3dNO%3bETD%3dALL%3bMGT%3dDC%3bSUP%3dD C%3bFRE%3d30%3bHHName%3dmhaiccom%3bQS%3dsid_unknown%3bSS%3dNO%3bTITL%3d0%3bOB%3d-modifiedint%3bJQT%3dRAD

    Let me know if you are intrested i know the CEO of the company as well as the VP of HR 

    :D 
     
    -Joshua Allegri 
    [email-masked] 

    "No one gets out of this world Alive, that said.... Worry Less"
    -Unknown